﻿.mpSchoolInfo4 {
    --font-color: #000000;
    color: var(--font-color);
}

    .mpSchoolInfo4 a {
        color: var(--font-color);
    }

.mpSchoolInfo4 div
{
    
}

    .mpSchoolInfo4 .row {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items : baseline;
        line-height: 2rem;
        flex-wrap : wrap;
    }

    .mpSchoolInfo4 .schoolName {
        padding-right : 2rem;
        
    }

    .mpSchoolInfo4 .phone {
        padding-right : 2rem;
    }

    .mpSchoolInfo4 .fax {
       padding-right : 2rem;
    }

    .mpSchoolInfo4 .email {
        padding-right : 2rem;
    }

    .mpSchoolInfo4 .address {
    }

    .mpSchoolInfo4 .copyrightVisitor {
    }

    .mpSchoolInfo4 .copyright
    {
        padding-right : 2rem;
    }




